# FoundationClasses
TKAdvTools
ExprIntrp

# ExprIntrp_StackNodeOfStackOfNames Class Reference

`#include <ExprIntrp_StackNodeOfStackOfNames.hxx>`

Inheritance diagram for ExprIntrp_StackNodeOfStackOfNames:

[legend]

## Public Member Functions

| ExprIntrp_StackNodeOfStackOfNames (const TCollection_AsciiString &I, const TCollection_MapNodePtr &n)
TCollection_AsciiString & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

TCollection_AsciiString | myValue

## Constructor & Destructor Documentation

ExprIntrp_StackNodeOfStackOfNames::ExprIntrp_StackNodeOfStackOfNames | ( | const TCollection_AsciiString & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const ExprIntrp_StackNodeOfStackOfNames::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_MapNode.

TCollection_AsciiString& ExprIntrp_StackNodeOfStackOfNames::Value | ( |  | ) | const

## Field Documentation

TCollection_AsciiString ExprIntrp_StackNodeOfStackOfNames::myValue `[private]`

The documentation for this class was generated from the following file:

- ExprIntrp_StackNodeOfStackOfNames.hxx